<?php
    /**
     * Index page.
     *
     * Receives every request and instantiates a {@see Constroller}.
     *
     * @category Public
     */

    require_once(__DIR__ . "/../application/Controller.php");

    $request = parse_url($_SERVER["REQUEST_URI"], PHP_URL_PATH);
    $params = explode('/', $request);
    $controller = new Controller($params);
?>
